Jump to content
Mongoose

Play with Six Problem

Recommended Posts

I'm having difficulty downloading from the repository, especially the maps. I have received the following error several times: "Destination array was not long enough. Check dest index and length and the array's lower bounds."  I've uninstalled and reinstalled PlayWithSix numerous times, to no avail. Any ideas?

Share this post


Link to post

Thanks for that info. I noticed that Impulse's post about testing had a link to version 1.3.0.380, but the link is no longer valid. Does anyone have a link to download that version or another older one that works?

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...